Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl.SetSize Method

set control size

public virtual void SetSize(
BetterListViewSubItem subItem,
BetterListViewEmbeddedControlPlacement placement
);

#### Parameters

subItem
  sub-item whose data are being edited
placement
  placement of the embedded control within sub-item

#### Implements

IBetterListViewEmbeddedControl.SetSize

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace